<?xml version="1.0" encoding="GB2312"?>
<ITOFSetting>
    <Setting id="18">
        <Ambient value="0" />
        <FrameRate value="30" />
        <TX value="true" />
        <AE value="true" />
        <HDR value="false" />
        <CDMA value="false" />
        <Binning value="false" />
        <MicroPerDepth value="2" />
    </Setting>
    <Setting id="19">
        <Ambient value="0" />
        <FrameRate value="15" />
        <TX value="true" />
        <AE value="true" />
        <HDR value="false" />
        <CDMA value="false" />
        <Binning value="false" />
        <MicroPerDepth value="2" />
    </Setting>
    <Setting id="20">
        <Ambient value="0" />
        <FrameRate value="30" />
        <TX value="true" />
        <AE value="true" />
        <HDR value="false" />
        <CDMA value="false" />
        <Binning value="true" />
        <MicroPerDepth value="1" />
    </Setting>
</ITOFSetting>